.pagination li.active {
    background-color: #009688;
}

h4 {
 color: #be140b;
}

.dark-green-text {
    color: #09661a;
}

.gradient-45deg-light-blue-cyan.gradient-shadow {
    box-shadow: 0 6px 20px 0 rgba(38, 198, 218, 0.5);
}
.card {
    overflow: hidden;
}
.gradient-45deg-light-blue-cyan {
    background: #0288d1;
    background: -webkit-linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
    background: linear-gradient(45deg, #0288d1 0%, #26c6da 100%);
}

.gradient-45deg-red-light-red {
    background: #FF5252;
    background: -webkit-linear-gradient(45deg, #d32f2f 0%, #e57373 100%);
    background: linear-gradient(45deg, #d32f2f 0%, #e57373 100%);
}   

.gradient-45deg-amber-amber {
    background: #ff6f00;
    background: -webkit-linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);
    background: linear-gradient(45deg, #ff6f00 0%, #ffca28 100%);
}

.gradient-45deg-green-teal {
    background: #43A047;
    background: -webkit-linear-gradient(45deg, #43A047 0%, #1de9b6 100%);
    background: linear-gradient(45deg, #43A047 0%, #1de9b6 100%);
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   

.background-round {
    background-color: rgba(0, 0, 0, 0.18);
    padding: 15px;
    border-radius: 50%;
}

.mt-5 {
    margin-top: 5% !important;
}

.green-background {
    background-color: #17842a
}

ul.side-nav div.collapsible-header:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_right";
    color: #1c1c1c;
    font-size: 18px;
    position: absolute;
    right: 16px;
}

ul.side-nav div.collapsible-header.no-after:after {
    content: "";
}

ul.side-nav div.collapsible-header.active:after {
    content: "keyboard_arrow_down";
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

footer.page-footer {
    padding-top: 0 !important;
}

footer.page-footer .container {
    height: 45px;
}

footer.page-footer .container .row {
    margin-bottom: 0 !important;
}

td {
    padding:5px !important;
    font-size: 0.9rem;
}

i.material-icons.tiny-custom {
    font-size: 1.2rem;
}

i.material-icons.tiny-custom:not(.no-hover):hover {
    color: #0a931e !important;
}

div.login-title {
    font-size: 20px !important;

}

.body-bg {
    background-color: #F9F9F9 !important;
}

input:not([type]):focus:not([readonly]) + label,
input[type=text]:not(.browser-default):focus:not([readonly]) + label,
input[type=password]:not(.browser-default):focus:not([readonly]) + label,
input[type=email]:not(.browser-default):focus:not([readonly]) + label,
input[type=url]:not(.browser-default):focus:not([readonly]) + label,
input[type=time]:not(.browser-default):focus:not([readonly]) + label,
input[type=date]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
input[type=number]:not(.browser-default):focus:not([readonly]) + label,
input[type=search]:not(.browser-default):focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #17842a !important;
}

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #17842a;
    -webkit-box-shadow: 0 1px 0 0 #17842a;
    box-shadow: 0 1px 0 0 #17842a;
}

div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
    box-radius: 5px;
}

div.message.error {
    background-color: #FF2325;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #ff2325;
    content: "x";
}

div.message.success {
    background-color: #37c36f;
    color: #FFF;
}

div.message.success:before {
    padding: 11px 16px 14px 7px;
    color: #37c36f;
    content: "x";
}

div.message.hidden {
    height: 0;
}

.margin-top-5 {
    margin-top: 5%;
}

.margin-right-10 {
    margin-right: 10%;
}

.pagination li.active {
    background-color: #009688;
}

h4 {
    color: #be140b;
}

.dark-green-text {
    color: #09661a;
}

.text-size-12 {
    font-size: 12pt;
}

.btn-login {
    width: 100%;
    border-radius: 20px;
}

.input-field .prefix.active {
    color: #17842a !important;
}

.error-message {
    font-size: 11pt;
    color: #ff0000;
}

[type="checkbox"].filled-in:checked + label::after {
    border: 2px solid #0a931e;
    background-color: #0a931e;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    color: #000000 !important;
    text-transform: capitalize;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):hover {
    color: #0a931e !important;
}

th > a {
    color: #0a0a0a;
    font-weight: 500;
}

th {
    color: #0a0a0a;
    font-weight: 500;
}

th > a:hover {
    color: #0a931e;
}

.select-dropdown {
    max-height: 167px;
}

.dropdown-content li > a, .dropdown-content li > span {
    color: #000000;
}

span.time-ago {
    color: #757575;
    font-size: 0.9rem;
}

.required > input:not([type="checkbox"]) + label::after, legend.required::after, .materialize-textarea.required + label::after, .required .select-wrapper + label::after, .autocomplete + label::after, .required > label::after{
    content: ' *' !important;
    opacity: 1 !important;
    top: 0 !important;
    left: 100% !important;
    margin-left: 3px !important;
    display: inline !important;
    color: #F20000 !important;
}

.picker__date-display {
    background-color: #0a931e !important;
}

.picker__day.picker__day--today {
    color: #d6030b;
}

.picker__today, .picker__close {
    color: #000000 !important;
}

.picker__day--selected, .picker__day--selected:hover {
    color: white; !important;
    background-color: #0a931e !important;
}

input[type="text"].is-invalid:not(.browser-default), input[type="text"].is-invalid:not(.browser-default):focus {
    border-bottom: 1px solid #d6030b !important;
    -webkit-box-shadow: 0 1px 0 0 #d6030b !important;
    box-shadow: 0 1px 0 0 #d6030b !important;
}

.text-justify {
    text-align: justify;
}